Bug 8024 - wrong perms in ksquirrel package
: wrong perms in ksquirrel package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ksquirrel-libs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-21 10:21 by
Modified: 2005-12-28 10:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-21 10:21:39
ksquirrel-bin                ##################################################
warning: user builder does not exist - using root
warning: group builder does not exist - using root
------- Comment #1 From 2005-09-21 22:47:01 -------
Уже в курсе, спасибо Виталику.
------- Comment #2 From 2005-10-09 16:42:42 -------
Fixed in 0.6.0-alt2.pre7